#orderForm {
	MARGIN: 0px auto;
	clear: both;
	background: #EFF0F0;
	padding: 10px;
	position: relative;
	}
#orderForm:after {
	content: ".";
	height:0;
	display:block;
	clear:both;
	visibility:hidden;
}

div#formLeft, div#formRight {
	padding:0px;
	float: left;
	margin: 0px;
}
div#formLeft{
	width: 600px;
	background: url(/gfx/verticalLine.png) repeat-y right top;
	padding-right: 15px;
}
div#formRight {
	width: 385px;
}
div#formLeft h2, div#formRight h2{
	padding-bottom: 20px!important;
}
div#formRight h2{
	padding-left: 10px!important;
}

#confirmTC {
	width: 130px;
	position: absolute;
	top: 60px;
	right: 5px;
	font-size: .9em;
}
.specialDesc, .specialPrice, .wineRange, .wineDesc, .bottlePrice, .casePrice, .bottlePriceHead, .casePriceHead, #freightOptions {
	padding-top: 2px;
	padding-bottom: 5px;
}
.specialPrice, .wineRange, .wineDesc, .bottlePrice, .casePrice, .bottlePriceHead, .casePriceHead, #freightOptions  {
	height: 20px;
}
.subTotalHead, .subTotal, #freightTotal {
	height: 18px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.wineRange, .wineDesc, .specialDesc {
	float: left;
	clear: left;
}
.wineRange, .wineDesc {
	width:260px;
}
.specialDesc {
	width:600px;
}

.specialPrice {
	width:360px;
	float: left;
	padding-left: 160px;
}
.bottlePriceHead, .casePriceHead, .bottlePrice, .casePrice  {
	width:130px;
	float: left;
	text-align: left;
	vertical-align: bottom;
	position: relative;
}
.wineRange, .bottlePriceHead, .casePriceHead {
	font-weight: 700;
}
.subTotalHead, .subTotal, #freightTotal {
	width:70px;
	float: left;
	clear: right;
	/*font-size: 1.1em;*/
	text-align: right;
	padding-right: 2px;
}
.subTotal, #freightTotal {
	background: #FFFFFF;
	border: 1px solid #FFFFFF;
}
#freightOptions {
	width: 520px;
	float: left;
}
#grandTotal {
	width:600px;
	float: left;
	clear: left;
	text-align: right;
	margin-top: 10px;
	border-top: 1px solid #333333;
	padding-top: 10px;
}
.soldout {
	font-size: 1.1em;
	text-transform: uppercase;
	color: #A7A9AC;
	font-weight: 500;
	width:260px;
	position: absolute;
	bottom: 2px;
	right: -80px;
	padding-left: 80px;
	background: #EFF0F0;
	padding-top: 2px;
}
.additionaltext {
	font-size: 0.85em;
	color: #999999;
	padding-left: 10px;
	font-style: italic;
}
.black {
	color: #000000;
	width: 100px;
}
.title, .titleFull {
	float: left;
	text-align: left;
	clear: left;
	margin: 0px;
	padding: 0px 0px 0px 20px;
}
.title {
	width: 125px;
}
.titleFull {
	width: 360px;
	padding-top: 30px;
}
.field {
	float: left;
	clear: right;
	margin: 0px 0px 10px;
	padding: 0px;
	width: 235px;
}
.field input, .field textarea {
	color: #757569;
	padding:1px;
	margin:1px;
	border:1px solid #ddd;
	background: #FFFFFF;
	width: 225px;
	float: left;
}
.field textarea {
	height: 100px;
}
.required {
	background: url(/graphics/small-icons/required.png) no-repeat center center;
	padding: 5px;
}
.form-button {
	width:110px;
	background: #F0F0F0;
	border: 1px solid #D5D4D7;
	-moz-border-radius:.8em!important;
	-webkit-border-radius:.8em!important;
	border-radius:.8em!important;
	color: #000000;
	cursor:hand;
	cursor:pointer;
	height: 25px;
	padding-bottom: 2px;
	margin: 10px auto;
}
.form-button:hover {
	background: #A72428;
	border: 1px solid #A72428;
	cursor:hand;
	cursor:pointer;
	color: #FFFFFF;
}
div#formFull {
	padding: 10px 20px;
}
div#formFull .break {
	margin: 2em 0em!important;
}
div#formFull ul {
	margin: 2em 0em!important;
}
div#formFull ul li {
	padding-left: 1em;
	list-style: none;
	font-size: 75%;
}
div#formFull #creditcards {
	background: url(/gfx/creditcards.png) no-repeat center center;
	height: 100px;
	width: 285px;
	position: absolute;
	bottom: 10px;
	right: 55px;
}
div#formFull #creditcards span {
	visibility: hidden;
}
#TermsConditions ul{
	padding-left: 2em;
	padding-top: 1em;
}
#TermsConditions li{
	padding-left: .5em;
	list-style: disc outside;
	font-size: 90%;
}